Subject: [Fwd: 47th IETF: Agenda]

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 04 Feb 2000 11:29:29 -0500

Folks,

The SIP wg meeting in IETF 47 in Adelaide has been tentatively scheduled
for Monday, March 27, 9:30 - 11:30 and Tuesday, March 28, 1-3:15.

-Jonathan R.
-- 
Jonathan D. Rosenberg                       200 Executive Drive
Chief Scientist                             Suite 120 
dynamicsoft                                 West Orange, NJ 07052
[email-masked]                     FAX:   (732) 741-4778
http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
http://www.dynamicsoft.com

Subject: 47th IETF: Agenda
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 03 Feb 2000 16:12:04 -0500

Working Group and BOF Chairs,

Here is the current Agenda including all of the requests I have
received as of today, February 3, 2000.

All scheduling is tentative and subject to change.  If a change needs 
to be made to your working group, I will notify you.  All attempts will 
be made to keep the working group as close as possible to its current 
scheduled time.

Please submit an agenda for your working group as soon as possible to:
[email-masked]
The deadline for submitting an agenda is March 17 at 1200 ET.

               Draft Agenda of the Forty-seventh IETF
                         March 26-31, 2000
                           As of 2/3/00

SUNDAY, March 26, 2000
1200-1900  Registration - 
1530-1600  Newcomer's Orientation - 
1600-1630  IETF Standards Process Orientation - 
1700-1900  Welcome Reception - 

MONDAY, March 27, 2000
0800-1930  IETF Registration - 
0800-0900  Continental Breakfast 
0900-0930  Opening Plenary Session - 
0930-1130  Morning Sessions
	APP  apparea	Applications Area Meeting
	INT  frnetmib	Frame Relay Service MIB WG
	SEC  cat	Common Authentication Technology WG
	TSV  sip	Session Initiation Protocol WG *

1130-1300  Break
1300-1500  Afternoon Sessions I
	APP  ldapext	LDAP Extension WG
	RTG  manet	Mobile Ad-hoc Networks WG
	SEC  xmldsig	XML Digital Signatures WG
	TSV  nat	Network Address Translators WG
	USV  uswg	User Services WG

1500-1530  Break (Refreshments provided) - 
1530-1730  Afternoon Sessions II
	APP  conneg	Content Negotiation WG
	INT  ipcdn	IP over Cable Data Networks WG
	OPS  mboned	MBONE Deployment WG *
	RTG  mobileip	IP Routing for Wireless/Mobile Hosts WG
	TSV  diffserv	Differentiated Services WG *
	TSV  spirits	Service in the PSTN/IN Requesting Internet Service WG

1730-1930  Break
1930-2200  Evening Sessions
	OPS  ngtrans	Next Generation Transition WG
	RTG  mpls	Multiprotocol Label Switching WG
	TSV  iptel	IP Telephony WG *
	TSV  nfsv4	Network File System Version 4 WG
			
* Designates Multicast Sessions

TUESDAY, March 28, 2000
0800-1700  IETF Registration - 
0800-0900  Continental Breakfast - 
0900-1130  Morning Sessions
	APP  calsch	Calendaring and Scheduling WG
	INT  dnsext	DNS Extensions WG *
	OPS  rap	Resource Allocation Protocol WG
	RTG  mobileip	IP Routing for Wireless/Mobile Hosts WG
	TSV  enum	Telephone Number Mapping WG
	TSV  megaco	Media Gateway Control WG

1130-1300  Break
1300-1400  Afternoon Sessions I
	TSV  diffserv	Differentiated Services WG *
	TSV  sip	Session Initiation Protocol WG *

1415-1515  Afternoon Sessions II
	RTG  vrrp	Virtual Router Redundancy Protocol WG
	TSV  nfsv4	Network File System Version 4
	TSV  sip	Session Initiation Protocol WG *

1515-1545  Break (Refreshments provided) - 
1545-1645  Afternoon Sessions III
	OPS  snmpconf	Configuration Management with SNMP WG
	TSV  rmt	Reliable Multicast Transport WG *

1700-1800  Afternoon Sessions IV
	OPS  snmpconf	Configuration Management with SNMP WG
	TSV  pilc	Performance Implications of Link Characteristics WG
	TSV  rmt	Reliable Multicast Transport WG *

* Designates Multicast Sessions

WEDNESDAY, March 29, 2000
0800-1700  IETF Registration - 
0800-0900  Continental Breakfast - 
0900-1130  Morning Sessions
	APP  trade	Internet Open Trading Protocol WG
	INT  ipngwg	IPNG WG *
	OPS  bmwg	Benchmarking Methodology WG
	RTG  mpls	Multiprotocol Label Switching WG
	TSV  rmt	Reliable Multicast Transport WG *
	TSV  sigtran	Signaling Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I
	INT  ipfc	IP Over Fibre Channel WG
	OPS  ngtrans	Next Generation Transition WG
	RTG  msdp	Multicast Source Discovery Protocol WG *
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  tsvwg	Transport Area Working Group WG

1500-1530  Break (Refreshments provided) - 
1530-1730  Afternoon Sessions II
	INT  l2tpext	Layer Two Tunneling Protocol Extensions WG
	RTG  rtgarea	Routing Area Meeting
	SEC  smime	S/MIME Mail Security WG
	TSV  avt	Audio/Video Transport WG *

1730-1930  Break
1930-2200  Open Plenary -  
        o Welcome - Fred Baker, IETF Chair
        o IAB Open Plenary
        o IESG Open Plenary

* Designates Multicast Sessions

THURSDAY, March 30, 2000
0800-1700  IETF Registration - 
0800-0900  Continental Breakfast - 
0900-1130  Morning Sessions
	APP  blocks	An Application Protocol Framework & A Model Application BOF
	OPS  snmpconf	Configuration Management with SNMP WG
	TSV  malloc	Multicast-Address Allocation WG *

1130-1300  Break
1300-1500  Afternoon Sessions I
	OPS  snmpv3	SNMP Version 3
	SEC  saag	Open Security Area Directorate Meeting
	TSV  avt	Audio/Video Transport WG *

1500-1530  Break (Refreshments provided) - 
1530-1730  Afternoon Sessions II
	SEC  idwg	Intrusion Detection Exchange Format WG
	TSV  mmusic	Multiparty Multimedia Session Control WG

FRIDAY, March 31, 2000
0800-1000  IETF Registration - 
0800-0900  Continental Breakfast - 
0900-1130  Morning Sessions
	SEC  idwg	Intrusion Detection Exchange Format WG
	TSV  ecm	Endpoint Congestion Management WG

* Designates Multicast Sessions